Da sitze ich gerade in einer Bar. In der gibt es ein Internet-Terminal. Dieses ist ausgestattet mit einem Internet-Explorer in der Version 6.0.2800.1160. Mit dieser Version eines Internet-Browsers sieht dieser Blog ziemlich bescheiden aus. Wenn ihr das auch so seht, solltet ihr euch dringend einene neueren Internet-Browser zulegen. Gute Nacht.